faqs:
  faqs: PREGUNTAS FRECUENTES
  inicio: INICIO
  titulo1: Cómo comprar
  texto1: Comprar en nuestra tienda online es muy sencillo, sólo tenés que seguir los siguientes pasos
  texto2: 1. Navegá y elegí el producto que quieras comprar.
  texto3: 2. Elegí el talle (recordá tomarte la medida del pie con nuestra tabla de talles) y hacé clic en “Añadir al carrito”. Si preferís, podés hacer clic en “Seguir comprando” para agregar más productos. Si terminaste, hacé clic en “Finalizar compra”.
  texto4: 3. Revisá tu pedido en el carrito y hacé clic en “Finalizar compra”.
  texto5: 4. Ahora completa todos tus datos principalmente los que aparecen con un asterisco rojo que son obligatorios.
  texto6: 5. A continuación podrás elegir el método de envío disponible según tu localidad.
  texto7: 6. Luego podrás elegir el método de pago. Una vez seleccionado, en este paso es importante que completes todos los datos y selecciones una opción en cada una de las listas desplegables (Banco, tarjeta y cantidad de cuotas). Recordá que todas las tarjetas emitidas por naranja no adhieren a planes del gobierno por lo que no podrás pagar en 3 cuotas.
  texto8: 7. Seguí las instrucciones que cada medio de pago solicita. Una vez finalizada tu compra, recibirás un mail de confirmación con tu número de pedido.
  texto9: Por consultas, escribinos infojusticialistas@gmail.com o envianos un WhatsApp al:351 3776087 de lunes a viernes de 9hs a 18hs.
  titulo2: Formas de pago
  texto10: Tarjeta de crédito
  texto46: Hasta 12 cuotas fijas con VISA, MASSTERCARD o CABAL (tarjetas emitidas por NARANJA no aplican aunque sean VISA o MASTER)
  texto11: -Tarjeta de débito
  texto12: -Pago en efectivo
  texto47: Para ello deberás seleccionar mercado pago y luego podrás ver las opciones de Rapipago, pagofácil, provincianet o cobroexpress.
  texto13: -Dinero en cuenta de mercadopago
  texto14: -Transferencia bancaria
  titulo3: Forma de envio
  texto15: Los envíos son realizados por correo OCA dentro de territorio argentino
  texto16: "– Envío SIN CARGO a DOMICILIO desde $82.500 a todo el país (incluido TDF): la demora es de 2 a 7 días hábiles dependiendo el destino. OCA realiza dos visitas a tu domicilio para hacer la entrega del pedido. Las compras con destino a Tierra del Fuego, no tienen cambio ni devolución."
  texto17: Si no pudiera hacer la entrega en ninguna de las dos visitas porque no hay quien reciba el paquete, el mismo queda en custodia en la sucursal más cercana durante 5 días corridos para que lo retires.
  texto18: En caso de haberse cumplido este plazo, el pedido vuelve a Justicialistas Córdoba. Si la/el compañera/o desea que se vuelva a enviar, se le cobrará el segundo envío.
  texto19: "–Envío SIN CARGO desde $82.500 con retiro en cualquier SUCURSAL del país de OCA (incluido TDF): El paquete deberá ser retirado por la persona que realizó la compra. Para autorizar a un tercero, antes de finalizar tu compra, debés completar la sección «Comentarios» con Nombre, Apellido y DNI del autorizado."
  texto20: El paquete permanecerá en sucursal por 5 días corridos para su retiro. En caso de no retirarse volver a Justicialistas Córdoba. Si la/el compañera/o desea que se vuelva a enviar, se le cobrará el segundo envío.
  texto21:
    - Pedidos cuyo valor total sea inferior a $82.500 tendrán un costo de envío variable dependiendo del destino (aproximadamente $7.000).
  texto22: El costo de un segundo envío será de $7.000.
  titulo4: Cambios y Devoluciones
  texto23: Cambios
  texto24: "El comprador tendrá la posibilidad de realizar la solicitud de cambio dentro de los 10 días corridos desde que recibe el producto. LAS COMPRAS CON DESTINO A TIERRA DEL FUEGO, NO TIENEN CAMBIO NI DEVOLUCIÓN. Los costos de envío y retiro correrán a cargo del comprador y se gestionarán con correo Oca -sin excepciones-. El cambio se hará efectivo en el domicilio o sucursal del correo, de acuerdo a la opción seleccionada al momento de efectuar la compra."
  texto25: "Para solicitarlo, el comprador deberá contactarse por WhatsApp al 3513925055 indicando de manera clara y escrita:"
  texto26: "- Motivo del cambio."
  texto27: "- Número de pedido (Ej #34145) que se envía por mail al confirmarse."
  texto28: "- Modelo, color y talle del producto adjuntando fotos del estado del mismo."
  texto29: "-  Modelo, color y talle del producto por el que se realiza el cambio."
  texto30: "Requisitos:"
  texto31: "- El producto deber estar en perfectas condiciones: sin uso, en la caja original, con stickers y etiquetas con las que se recibió. Aconsejamos probar el calzado en superficies limpias para no marcar las suelas."
  texto32:
    - Los accesorios NO poseen cambio, a excepción de los cinturones.
  texto33: -PRODUCTOS USADOS O DE OUTLET NO TIENEN CAMBIOS. Para los productos usados que No sea de outlet, se podrá solicitar la reparación del mismo hasta 180 días de calendario desde su recepción, sólo por fallas comprobadas de fábrica.
  texto34: Devoluciones
  texto35: "En caso que se quiera devolver un producto tendrá 10 días de calendario desde recibido el mismo, deberá hacer click en el botón de arrepentimiento en la página principal (abajo) ó contactarse al Whatsapp 3513925055 detallando:"
  texto36:
    - Motivo
  texto37:
    - Fotos del producto a devolver
  texto38:
    - Número de pedido
  texto39:
    - Productos/s que desea devolver
  texto40: Se le generará una etiqueta para que el cliente pueda entregar el paquete al correo. Una vez recibido el paquete, se genera la devolución del dinero mediante el medio de pago realizado originalmente.
  texto41: El producto deber estar en PERFECTAS CONDICIONES:sin usar, en caja original, con stickers y etiquetas con las que se envió. Aconsejamos probar los zapatos en superficies limpias para no arruinar la suela.
  titulo5: Talles
  texto42: "Si tenés dudas de cuál es tu talle podés usar esta tabla como referencia. Para medirte tomá una hoja de papel y colocala en el piso contra la pared. Parate sobre la hoja con los talones pegados a la pared, marcá la posición del dedo más largo y medí la distancia desde el borde de la hoja hasta la marca. Ahora buscá tu medida en la tabla:"
  texto43: Tabla de talles
  texto44: Si tenés dudas de cuál es tu talle podés usar esta tabla como referencia. Para medirte tomá una hoja de papel y colocala en el piso contra la pared. Parate sobre la hoja con los talones pegados a la pared, marcá la posición del dedo más largo y medí la distancia desde el borde de la hoja hasta la marca. Ahora buscá tu medida en la tabla

  